summarylogtreecommitdiffstats
path: root/linux.install
diff options
context:
space:
mode:
Diffstat (limited to 'linux.install')
-rw-r--r--linux.install10
1 files changed, 10 insertions, 0 deletions
diff --git a/linux.install b/linux.install
index 046277584140..6c96cda73688 100644
--- a/linux.install
+++ b/linux.install
@@ -18,6 +18,16 @@ post_upgrade() {
echo ">>> In order to use your keyboard during early init, you MUST"
echo ">>> include the 'keyboard' hook in your mkinitcpio.conf."
fi
+
+ if [ $(vercmp $2 4.8.8) -lt 0 ]; then
+ grep -q repo-ck] /etc/pacman.conf
+ if [ $? -eq 0 ]; then
+ echo ">>> WARNING: if you are using one of the CPU optimized kernel from [repo-ck],"
+ echo ">>> make sure that your bootloader points to the correctly named"
+ echo ">>> initramfs images since they have been renamed with the 4.8.8-2 release!"
+ echo
+ fi
+ fi
}
post_remove() {